## emacs-haskell-tab-indent 0.3

=== debian/changelog ===
emacs-haskell-tab-indent (0.3-4) unstable; urgency=medium

  * Rebuild against newer dh-elpa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:51:52 +0900

emacs-haskell-tab-indent (0.3-3) unstable; urgency=medium

  * Source-only upload to permit testing migration.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Jun 2020 12:45:34 -0700

emacs-haskell-tab-indent (0.3-2) unstable; urgency=medium

  * Add Vcs-* fields.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 14 May 2020 07:47:25 -0700

emacs-haskell-tab-indent (0.3-1) unstable; urgency=medium

  * Initial release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 14 May 2020 07:43:48 -0700
